@charset "UTF-8";
/* CSS Document */

/*Reset*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}


/*Estilos Principales*/
body{
	background-image: url(../img/background_general.png);
	background-repeat: repeat;
	background-color:#005892;
}
.main{
	width:998px;
	margin: 0 auto;
	background:#f1f1ee;
}
#mainContainer{
	background:none repeat scroll 0 0 #F1F1EE;
	float:left;
	padding-top:27px;
	width:998px;	
}
/*****************Header*********************/
.header{
	width:998px;
	height:120px;
	padding-bottom:20px;
	float:left;
}
.contenedorHeader{
	width:895px;
	margin:0 auto;
}
.logoHeader{
	float:left;
	width:140px;
	height:135px;
}
ul.menuHeaderDerecha{
	float:right;
	width:135px;
}
ul.menuHeaderDerecha li{
	float:left;
	width:135px;
	height:25px;
	border-top: #a9b1b4 1px solid;
	list-style:none;
	padding-top:5px;
}
ul.menuHeaderDerecha li a{
	color:#a9b1b4;
	text-decoration:none;
	font-family:arial;
	font-size:13px;
}
ul.menuPrincipal{
	float:left;
	position:relative;
	top:48px;
	width:755px;
	left:75px;
}
ul.menuPrincipal li{
	float:left;
	height:25px;
	list-style:none outside none;
	padding:4px 0 0 45px;
	width:auto;
	
}
ul.menuPrincipal li a{
	border-top:1px solid #005792;
	color:#005792;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	padding-top:5px;
	text-decoration:none;
	display:block;
}
ul.menuPrincipal li a:hover, ul.menuPrincipal li a.selected{
	color:#5ca5d1;
}

/**************Footer******************/
.footer{
	width:998px;
	float:left;
	text-align:right;
	padding:7px 0px;
	background-color:#eeefea;
}
.derechosFooter{
	color:#6b6d6a;
	display:block;
	font-family:arial;
	font-size:11px;
	margin:0 auto;
	text-align:center;
	width:895px;
}
.derechosFooter a:link, .derechosFooter a:visited{
	text-decoration:none;
	color:#6b6d6a;}
/******************Home**********************/
.centralHome{
	float:left;
	width:998px;
	padding-top:15px;
}
.slider{
	float:left;
	width:998px;
	height:255px;
}
#slider {
	position:relative;
	width:895px;
	height:255px;
	background:url(img/loading.gif) no-repeat 50% 50%;
	margin:0 auto;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}
.destacados{
	float:left;
	width:998px;
	padding-top:25px;
	padding-bottom:25px;
}
.bajaHome{
	width:995px;
	margin: 0 auto;
}
.cuadroHome{
	float:left;
	height:225px;
	padding-right:17px;
	width:265px;
	cursor:pointer;
}
.cuadro1{
	background:#FFF;
	float:left;
	position:relative;
	left:48px;
}
.cuadro2{
	background:#FFF;
	float:left;
	position:relative;
	left:72px;

}
.cuadro3{
	background:url(../img/cuadro3Home.jpg) no-repeat;
	float:left;
	position:relative;
	left:95px;
}
.cuadroHome .titulo{
	color:#005792;
	float:left;
	font-family:arial;
	font-size:14px;
	left:20px;
	position:relative;
	text-transform:uppercase;
	top:115px;
	width:245px;
	text-decoration:none;
}
.cuadroHome .descripcion{
	color:#6B6D6A;
	float:left;
	font-family:arial;
	font-size:12px;
	left:20px;
	line-height:16px;
	position:relative;
	top:121px;
	width:245px;
}
#centroblanco{
	background-color:#FFF;
	width:100%;
	height:800px;}
	#centroblanco2{
	background-color:#FFF;
	width:100%;
	height:575px;}
		#centroblanco3{
	background-color:#FFF;
	width:100%;
	height:650px;}
	#centroblanco4{
	background-color:#FFF;
	width:100%;
	height:700px;}
	#centroblanco5{
	background-color:#FFF;
	width:100%;
	height:850px;}
	#centroblanco6{
	background-color:#FFF;
	width:100%;
	height:1250px;}
	#centroblanco7{
	background-color:#FFF;
	width:100%;
	height:1000px;}
	
#contmenu{
	background-color:#eeefea;
	padding-top:15px;
	padding-bottom:15px;
	width: 190px;}
#menuizq{
	width:300px;
	height:auto;
	padding-top: 98px;
	float:left;}
.menugrupo{
	background-color:#d1e0e5;
	color:#005792;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:11px;
	display:block;
	width:164px;
	line-height:25px;
	padding-left:25px;

	}
.menugrupo a:link, .menugrupo a:visited{
	text-decoration:none;
	color:#005792;
}
ul.menugrupo li{
	height:25px;
	list-style:none outside none;
	width:200px;
	border-bottom: 1px #FFF solid;
	
}
ul.menugrupo li a:hover, ul.menugrupo li a.selected {
	background-color:#8abdd9;
	width:138px;
	padding:0px 25px 0px 25px;
	margin-left:-25px;
	display:block;
}
#contderecha{
	width: 570px;
	float:left;}
#titulo{
	float:left;
	position:relative;
	top:25px;
	bottom:20px;}
#texto1{
	font-family: Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#6b6d6a;
	position:relative;
	top:55px;
	line-height:15px;
	padding-bottom:10px;
	padding-left:15px;
	width:550px;}
	
#imgtexto1{
	width:500px;
	height:auto;
	padding-top:70px;}
	#imgtexto2{
	width:570px;
	height:300px;
	padding-top:70px;}
		#imgtexto3{
	width:570px;
	height:300px;
	position:relative;
	top:50px;
}
	#imgtexto4{
	width:570px;
	height:300px;
	position:relative;
	top:560px;
	left:235px;
}
#imgtexto2 a{
    display: block;
    height: 120px;
    position: relative;
    text-decoration: none;
    width: 134px;
}
#texto2{
	font-family: Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#6b6d6a;
	position:relative;
	top:45px;
	line-height:15px;
	padding-bottom:10px;
	text-decoration:none;
	width:550px;
}
.textotitle{
	font-family: Verdana, Geneva, sans-serif;
	font-size:13px;
	color:#6b6d6a;
}
.textotitleColor{
	font-family: Verdana, Geneva, sans-serif;
	font-size:13px;
	color:#5CA5D1;
}
.textotitle2Color{
	font-family: Verdana, Geneva, sans-serif;
	font-size:16px;
	color:#5CA5D1;
	text-align:center;
}
.texto2{
	font-family: Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#5ca5d1;
	text-decoration:none;}
.texto2 a:link, .texto2 a:visited{
	text-decoration:none;
	color:#5ca5d1;}
#texto3{
	font-family: Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#6b6d6a;
	position:relative;
	top:55px;
	line-height:15px;
	padding-bottom:10px;
	width:550px;
}
#texto4{
	font-family: Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#6b6d6a;
	position:relative;
	top:50px;
	line-height:15px;
	padding-bottom:10px;
	padding-left:15px;
	width:550px;}
#texto5{
	width:315px;
	font-family: Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#6b6d6a;
	position:relative;
	top:109px;
	line-height:15px;
	padding-bottom:10px;
	padding-right:15px;
	float:left;}
#texto5b{
	width:315px;
	font-family: Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#6b6d6a;
	position:relative;
	top:59px;
	line-height:15px;
	padding-bottom:10px;
	padding-right:15px;
	float:left;}
	#texto6{
	font-family: Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#6b6d6a;
	position:relative;
	line-height:15px;
	padding-bottom:10px;
	padding-left:15px;}
	#texto7{
	position:relative;
	top:55px;
	width: 350px;
	height:auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#6b6d6a;
}
#texto9{
	font-family: Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#6b6d6a;
	position:absolute;
	top:550px;
	line-height:15px;
	padding-bottom:10px;
	padding-left:15px;
	width:550px;}
#texto8{
	font-family: Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#6b6d6a;
	position:absolute;
	top:700px;
	line-height:15px;
	padding-bottom:10px;
	text-decoration:none;
	width:550px;
}
#fotoconsumo2{
	width:240px;
	float:left;
	position:relative;
	top:100px;
}
.formtext{
	font-family: Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#5ca5d1;
	background-color:#eeefea;
	border:solid 1px #ccdfef;
	height: 22px;
    padding-left: 20px;
	width:240px;}
	.formtext2{
	font-family: Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#5ca5d1;
	background-color:#eeefea;
	border:solid 1px #ccdfef;
    padding-left: 20px;
	height:200px;
	width:240px;
	padding-top:15px;}
	.botonenviar{
    background-color: #5CA5D1;
    border: 1px solid #5E95BA;
    color: #FFFFFF;
    display: block;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 11px;
    height: 14px;
    left: 186px;
    padding: 5px;
    position: relative;
    text-align: center;
    width: 65px;
    text-decoration: none;
}
.botonenviar a:link, .botonenviar a:visited{
	text-decoration:none;
	color:#FFF;}
	
.botonenviar a:hover{
    background-color: #D1E0E5;
    color: #5CA5D1;
    display: block;
    height: 19px;
    left: -5px;
    top: -5px;
    width: 75px;
    position: relative;
    padding-top: 5px;
}
#formizquierda{
	float:left;
	width:100px;}
#formderecha{
	float:left;
	width:100px;
	position:relative;
	left:340px;
	top:250px;}
#compartido{
	width:572px;
	position:absolute;
	top:480px;}
#compartido2{
	width:572px;
	position:absolute;
	top:640px;}	